.Button {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	padding:2px 15px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
}
.Button:hover {
	background-color:#378de5;
	text-decoration:none;
}
.Button:active {
	position:relative;
	top:1px;
}
.Button:link, .Button:visited, .Button:active {
	color:#FFF;
}


.triangle-border {
	position: relative;
	padding: 15px;
	margin: 20px 0 ;
	border: 5px solid #017194;
	color: #333;
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.triangle-border:before {
	content: "";
	position: absolute;
	bottom: -20px;
	left: 40px;
	border-width: 20px 20px 0;
	border-style: solid;
	border-color: #017194 transparent;
	display: block;
	width: 0;
}
.triangle-border:after {
	content: "";
	position: absolute;
	bottom: -13px;
	left: 47px;
	border-width: 13px 13px 0;
	border-style: solid;
	border-color: #fff transparent;
	display: block;
	width: 0;
}
.triangle-border.top:before {
	top: -20px;
	bottom: auto;
	left: 47%;
	border-width: 0 20px 20px;
}
.triangle-border.top:after {
	top: -13px;
	bottom: auto;
	left: 47%;
	border-width: 0 13px 13px;
	margin-left:7px;
}